/*
Theme Name: Twenty Seventeen Child
Template: twentyseventeen
Theme URI: https://wordpress.org/themes/twentyseventeen/
Author: Christy West/SkyGirl Media Productions
Author URI: https://www.skygirlmedia.com
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 1.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen-child
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-headeentryr, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../twentyseventeen/style.css");

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Normalize
2.0 Accessibility
3.0 Alignments
4.0 Clearings
5.0 Typography
6.0 Forms
7.0 Formatting
8.0 Lists
9.0 Tables
10.0 Links
11.0 Featured Image Hover
12.0 Navigation
13.0 Layout
   13.1 Header
   13.2 Front Page
   13.3 Regular Content
   13.4 Posts
   13.5 Pages
   13.6 Footer
14.0 Comments
15.0 Widgets
16.0 Media
   16.1 Galleries
17.0 Customizer
18.0 SVGs Fallbacks
19.0 Media Queries
20.0 Print
21.0 s2member styles
22.0 Collapse-o-Matic Styles
23.0 About the Author styles
24.0 Slide Anything styles
25.0 WooCommerce Styles
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 Normalize
Styles based on Normalize v5.0.0 @link https://github.com/necolas/normalize.css
--------------------------------------------------------------*/



/*--------------------------------------------------------------
2.0 Accessibility
--------------------------------------------------------------*/



/*--------------------------------------------------------------
3.0 Alignments
--------------------------------------------------------------*/


/*--------------------------------------------------------------
4.0 Clearings
--------------------------------------------------------------*/



/*--------------------------------------------------------------
5.0 Typography
--------------------------------------------------------------*/
body, input, textarea, select {font-family: 'Merriweather',Georgia,"Times New Roman",serif; font-size: 14px;}
h1, h2, h3, h4, h5, h6 {font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif; text-transform: none; letter-spacing: 0;}
h1 {line-height: 1.2em; color: #000000;}
body.page:not(.twentyseventeen-front-page) h1.entry-title, body.archive div#page h1.post-title, h1.main_title, h1.entry-title, h1.page-title {    
	font-size: 1.8em;
    text-transform: none;
	font-weight: 400; 
	letter-spacing: 0;
	line-height: 1.3em; }
h2, h3, h4 {margin-top: 20px; font-size: 1.3em; line-height: 1.3em; font-weight: 500;}
h3 {font-size: 1.2em;}
h4 {font-size: 1em; font-weight: bold;}
a {color: #526782;}
.entry-content a {box-shadow: none;
}
ul, ol {margin-left: 2em;}
#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {color: #526782 !important;}
.nav li ul {border-color: #526782;}
a:hover, .widget ul li a:hover, .entry-content a:hover {text-decoration: underline; box-shadow: none; -webkit-box-shadow: none; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #526782; }

sub, sup { 
  /* From https://gist.github.com/unruthless/413930
	Specified in % so that the sup/sup is the right size relative to the surrounding text */
  font-size: 75%;
 
  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;
 
  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;
 
  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}
 
sup {
  /* Move the superscripted text up */
  top: -0.5em;
}
 
sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}

#left-area .post-meta a {color: #526782; }

span.corp-category {font-size:0.7em; font-weight:normal; color: #acabab;}

div#directory-links {float:right; }

h3.alphasep {margin: 5px 0 10px 0; width: 100%; border-bottom: 1px solid #ebebeb; font-weight: 600; }

span.new {color: #cc0000; font-style: italic; }

span.ng-info {font-style: italic; font-size: 0.8em; color: #999999; }

.widget {font-size: 0.85em; margin: 0 15px 30px 15px; width: auto;}

.widget a, .widget a:hover {color: #526782 !important; }

li.custom_post_list_item {padding: 6px 0; line-height: 1.6em;}

div#homepage-communiques ul {list-style-type: none; padding-left: 0; font-size: 0.9em; line-height: 1.55em !important; margin-left: 0;}
div#homepage-communiques ul li { padding: 11px 0 0 0;}
div#homepage-communiques h3 {margin-top: 10px; font-size: 30px; }
p#morenews {margin-top: 20px; font-style: italic;}

ul#member-list a {font-weight: bold; }
ul#member-list {list-style: none; margin-left: 1em; text-indent: -1em; }

p.smallprint, p.smallprint2 { 
	clear:both; 
	font-size: 0.9em;  
}

p.smallprint {
	text-align:right;
	position: relative;
	top: 20px;
}

div#footer-bottom {color: #a2a2a2; padding-bottom: 15px; margin: 0 auto; background-color: transparent; margin-bottom: -30px; width: 95%;}

article.et_pb_post {margin-bottom: 40px; clear: both; }

li.et-social-icon a:hover {text-decoration: none; }

#left-area .post-meta a {color: auto; }
#left-area .post-meta a:hover {text-decoration: underline; }

div#tagline {
	float: right; 
	font-style: italic;
	width: 700px;
	margin-bottom: -50px; 
	font-size: 0.9em; 
	text-align: center;
	border-bottom: 1px solid #ebebeb; 
	padding-bottom: 7px;
}

#logo {margin-bottom: 3px !important; }

p.disclaimer { margin-top: 20px; font-size: 0.8em; font-style: italic; padding-top: 15px; border-top: 1px solid #ebebeb; color: #acacac;}

a.readmore {font-size: 0.9em;}

div.scheduleitem {
	clear: both; 
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

div.scheduleitem div.time {
	float: left; 
	width: 180px; 
	margin: 0 20px 0 0;	
}
div.scheduleitem div.event {
	float: left; 
	max-width: calc(100% - 200px);
}

div#membership ul {list-style: none;}

div.entry-meta {padding-bottom: 1em;}

blockquote {font-size: 1em; font-style: normal; padding-left: 25px !important; border-left: 3px solid #ebebeb !important;}
blockquote h3 {margin-top: 5px;}
article.category-random-ramblings div.entry-meta { display: none;}

/*--------------------------------------------------------------
6.0 Forms
--------------------------------------------------------------*/



/*--------------------------------------------------------------
7.0 Formatting
--------------------------------------------------------------*/
.clean {background-color: transparent !important; border: 0 !important;}

/*--------------------------------------------------------------
8.0 Lists
--------------------------------------------------------------*/



/*--------------------------------------------------------------
9.0 Tables
--------------------------------------------------------------*/
table#careertrack {width:100%; margin-bottom:25px;}
table#careertrack tr {border-bottom:1px solid #ccc; }
table#careertrack td {padding: 5px; vertical-align: top; border-bottom: 1px solid #ebebeb;}
table#careertrack td.dateHeader {width:110px;}
table#careertrack td.date {font-size:0.8em; }
table#careertrack tr.tableHeader {background-color:#f5f4f4; }

div#careertrack-mobile {clear: left; display: none;}
div.unhide {display: block; }

div.member-profile {clear:both; margin-bottom:30px; margin-top: 20px; width: 100%;}
div.member-profile p {padding: 0px 8px 4px 2em !important; }
div.member-profile div.label {float: left; clear: left; font-weight: bold; width: 200px; padding-left: 0 !important; white-space: nowrap;}
div.member-profile div.bio {padding:15px 8px 15px 0 !important;}
div.member-profile div.logo {vertical-align: top; text-align:right; float: right; }
div.member-profile div.logo img {max-width: 175px; max-height: 175px;}

form#ws-plugin--s2member-profile table tr:first-child, form#ws-plugin--s2member-profile table tr:nth-child(3), form#ws-plugin--s2member-profile table tr:nth-child(4), form#ws-plugin--s2member-profile table tr:nth-child(5), form#ws-plugin--s2member-profile table tr:nth-last-child(4), form#ws-plugin--s2member-profile table tr:nth-last-child(9),  form#ws-plugin--s2member-profile table tr:nth-last-child(10), form#ws-plugin--s2member-profile label[for=ws-plugin--s2member-profile-agree], div#s2member-pro-paypal-checkout-form-custom-reg-field-member-type-history-div  {display: none !important;}

#content-area table.internship th { 
	width: 200px !important; 
	max-width: 200px !important; 
	vertical-align: top; 
	border-bottom: 1px solid #ebebeb;
}

#content-area table.internship td.date {
	max-width: 120px !important; 
	padding-left: 20px;	
}

#content-area table.internship td {width: 100%; max-width: auto !important; min-width: 200px !important;}
#content-area table.internship td.employer {max-width: 250px !important;}

table.alignright {margin: 0 0 15px 20px; }

#content-area table td {max-width: 100% !important; min-width: 100px;}

table.editprofile {width: auto !important; }
table.editprofile td {
	border: 0;
	padding: 3px 8px;
	width: 300px;
}

#main-header, #main-content {
	padding: 10px 20px 0 20px; 
	margin: 0 auto;
	height: 120px;
}

#main-content { background-color: #fff !important; padding: 10px 0 0 40px; height: auto;}
table.noborder {border: 0; }
table.noborder td {border: 0; }

div.paging {margin-top: 30px; }

.et_right_sidebar #left-area {width: 885px; }

div#sidebar {left: 45px; padding-left: 0; }

form.et-search-form {
	top: 40px;
	z-index: 1000;
    	    color: black;
    border: 1px solid #ccc;
    max-width: 60px;
    background-color: #fff !important;
	right: 80px;
	bottom: 40px;
	}

#content-area table.results td {
	min-width: initial; 
}


/*--------------------------------------------------------------
10.0 Links
--------------------------------------------------------------*/



/*--------------------------------------------------------------
11.0 Featured Image Hover
--------------------------------------------------------------*/



/*--------------------------------------------------------------
12.0 Navigation
--------------------------------------------------------------*/

div.navigation-top {background-color: transparent; border: 0;}
div.navigation-top div.wrap {background-color: #fafafa; border: 1px solid #ebebeb;}
div.profile_menu_class ul {list-style-type: none; text-align: right; height: 10px; margin: 6px 0 1em 0; font-size: 0.9em;}
div.profile_menu_class ul li {float: right; margin-left: 18px;}
div.profile_menu_class ul li a {color: #fff;}
div.profile_menu_class ul li a:visited {color: #ccc; }
div.profile_menu_class ul li a:hover { color: lightblue;}
div.site-navigation-fixed {border: 0;}
.navigation-top a {font-weight: normal; font-size: 0.78rem;}
.navigation-top {font-size: 0.78rem !important;}

.js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul {text-align: center;}
.js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul > ul {text-align: left;}
.main-navigation ul ul a {padding: 0.5em 1em; width: 18em;}
.main-navigation ul li.focus > ul {top: 25px;}

.site-navigation-fixed.navigation-top {
	/* bottom: auto; */
	position: relative;
	/* left: 0; */
	/* right: 0; */
	/* top: 0; */
	/* width: 100%; */
	/* z-index: 7; */
}

.main-navigation a {padding: 0 0.7em; }

nav.social-navigation li:nth-of-type(4) {display: none;}

/*--------------------------------------------------------------
13.0 Layout
--------------------------------------------------------------*/
body {max-width: 100%; min-width: 320px; -webkit-text-size-adjust: 110%; }
div.site-content-contain, body {background-image:url(https://www.americanhorsepubs.org/wp-content/themes/twentyseventeen-child/images/background3.jpg); }
div.site-content-contain div#content div.wrap {background-color: #fff;}
div#content {padding-top: 0; }
div#content div.wrap {padding-top: 3em; padding-bottom: 2em;} 
@media screen and (min-width: 48em) {
	.page:not(.home)  
		#content {padding-bottom: 0;}
	.wrap, .navigation-top .wrap, header#masthead {max-width: 1200px;}
	}
.home .site-content div.wrap {margin-top: 0 !important;}
#primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary {max-width: 850px;}

.categorythumb {float: right; margin: 0 0 15px 15px;}

div.single-profile-featured {float: right; margin: 0 0 20px 25px;}
div.single-profile-featured img {max-width: 300px;}

/*--------------------------------------------------------------
13.1 Header
--------------------------------------------------------------*/

header#masthead {background-color: transparent; margin: 0 auto;}
div.custom-header {min-height: 220px; max-height: 250px !important; }
div.site-branding, .twentyseventeen-front-page.has-header-image .site-branding {position: absolute; bottom: 20px; padding-bottom: 0;}
div.single-featured-image-header {max-width: 1200px; margin: 0 auto;}
div.site-branding-text {text-shadow: 1px 1px 4px #fff; }
body.has-header-image .site-title a, body.has-header-image .site-description {color: #013162;}
.custom-header-media:before {display: none;}
.twentyseventeen-front-page.has-header-image .custom-header-media, .has-header-image.twentyseventeen-front-page .custom-header { height: 250px !important;}
.custom-header-media div img, .has-header-image .custom-header-media img, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {min-height: 420px; position: relative; top: -85px; min-width: 100%;}

/*--------------------------------------------------------------
13.2 Front Page
--------------------------------------------------------------*/

div.homepage-jump {margin: 0 auto; text-align: center;}
div.responsive-tabs h4 {margin-top: 0;}
div.responsive-tabs div.tabcontent {padding-bottom: 1em;}
div.responsive-tabs ul {margin-left: 2em;}
.wp-block-column {background-color: #fafafa; border-radius: 15px; text-align: center;border: 1px solid #ebebeb;}
[class^="wp-block-"]:not(.wp-block-gallery) figcaption {text-align: center !important; font-style: normal !important; font-size: 1.1em; font-weight: bold;}
body.home h2.entry-title {display: none;}
.site-header a.menu-scroll-down {display: none;}
div.twentyseventeen-panel {display: none;}

/*--------------------------------------------------------------
13.3 Regular Content
--------------------------------------------------------------*/


/*--------------------------------------------------------------
13.4 Posts
--------------------------------------------------------------*/

.single-featured-image-header img {max-width: 500px;}

/*--------------------------------------------------------------
13.5 Pages
--------------------------------------------------------------*/



/*--------------------------------------------------------------
13.6 Footer
--------------------------------------------------------------*/
.site-footer {margin-top: 0; border-top: 0;}
.site-footer .widget-area {padding: 0;}
.site-footer div.wrap {background-color: #fafafa; border-top: 1px solid #ebebeb;}
footer h2 {display: none;}
@media screen and (min-width: 48em) {
	.social-navigation { float: right; text-align: right; }
	section#custom_html-4 {float: right; text-align: right;}
	section#custom_html-2 {padding-bottom: 1em;}
}

/*--------------------------------------------------------------
14.0 Comments
--------------------------------------------------------------*/


/*--------------------------------------------------------------
15.0 Widgets
--------------------------------------------------------------*/
div.textwidget ul {list-style: none; margin: 0;}
div.textwidget ul li, div.widget ul li, .widget_text ul li:last-child, .widget_text ol li:last-child, section.widget ul.category-posts-internal li.cat-post-item {    border-bottom: 1px solid #ddd;
    border-top: 0 !important; 
    padding: 0.5em 0 !important;}

h2.widget-title { font-size: 0.9rem; }

.widget {margin-bottom: 0;}

.adrotate_widgets {text-align: center;}

section.widget ul.category-posts-internal li div a.cat-post-title {font-size: inherit !important;}

/*--------------------------------------------------------------
16.0 Media
--------------------------------------------------------------*/
article.category-board-of-directors img {max-width:300px !important; float:right; margin: 0 0 20px 20px;}

body.archive article a img {max-width:200px !important;  float:right; margin: 0 0 20px 20px;}

article.has-post-thumbnail img#fullwidth-thumb {max-width: 100% !important;}

img.featured-img {width: auto; max-width: 400px; float: right; margin: 0 0 20px 20px; }

div.cp_reset_style {max-width: 600px !important; margin-top: 20px;}

article.type-post article.has-post-thumbnail img.attachment-thumbnail {margin-bottom: 0px; border: 1px solid #ccc; }


/*--------------------------------------------------------------
16.1 Galleries
--------------------------------------------------------------*/



/*--------------------------------------------------------------
17.0 Customizer
--------------------------------------------------------------*/



/*--------------------------------------------------------------
18.0 SVGs Fallbacks
--------------------------------------------------------------*/



/*--------------------------------------------------------------
19.0 Media Queries
--------------------------------------------------------------*/
@media screen and (min-width: 768px) {
    .has-sidebar #secondary {
        width: 24%;
        max-width: 250px; 
    }
    .has-sidebar:not(.error404) #primary {
        width: 73%;
    }
}

@media screen and (max-width: 767px) {
	div#content div.wrap {padding: 0.5em 1.5em; max-width: 100%;}
	.twentyseventeen-front-page.has-header-image .custom-header-media, .has-header-image.twentyseventeen-front-page .custom-header {height: 220px !important;}
	.main-navigation a {padding: 0.5em 0.7em; font-size: 1.3em;}
	ul.sub-menu li {text-align: center;}
	.main-navigation ul ul a {width: 100%; padding: 0.3em; font-size: 1.1em;}
	.has-sidebar:not(.home) #secondary {display: none;}
}

@media screen and (min-width: 48em) {
	.wrap {padding-right: 1em;}
	.page.page-one-column .entry-header {margin-bottom: 1em;}
	.navigation-top .wrap {padding: 0.75em;}
}
@media screen and (max-width: 480px) {
	div.sa_hover_container {padding: 3% !important;}
	div.owl-item p {display: none;}
	div.owl-item h3 {bottom: 0 !important; font-size: 1.3em !important;}
	img.alignleft, img.alignright {clear: both; display: block; margin: 0 auto; margin-bottom: 20px; }
}

@media screen and (min-width: 30em) {
	img.alignleft {margin-bottom: 1em;}
}

/*--------------------------------------------------------------
20.0 Print
--------------------------------------------------------------*/

/*--------------------------------------------------------------
21.0 s2member Styles
--------------------------------------------------------------*/

div.s2member-pro-paypal-form-section>div.s2member-pro-paypal-form-div input[type="text"], div.s2member-pro-paypal-form-section>div.s2member-pro-paypal-form-div input[type="email"], div.s2member-pro-paypal-form-section>div.s2member-pro-paypal-form-div input[type="password"], div.s2member-pro-paypal-form-section>div.s2member-pro-paypal-form-div textarea, div.s2member-pro-paypal-form-section>div.s2member-pro-paypal-form-div select, div.s2member-pro-authnet-form-div input[type="text"], div.s2member-pro-authnet-form-div input[type="email"], div.s2member-pro-authnet-form-div input[type="password"], div.s2member-pro-authnet-form-div textarea {
	max-width: 300px;
}

form#s2member-pro-paypal-checkout-form span, form#ws-plugin--s2member-profile span, form#s2member-pro-authnet-checkout-form span {
	min-width: 250px;
	display: inline-block;
	float: left;
	vertical-align: top;
	margin-right: 10px;
}

div.s2member-pro-authnet-form-section>div.s2member-pro-authnet-form-div select.s2member-pro-authnet-card-expiration-month, div.s2member-pro-authnet-form-section>div.s2member-pro-authnet-form-div select.s2member-pro-authnet-card-expiration-year, div.s2member-pro-authnet-form-section>div.s2member-pro-authnet-form-div select {
	width: auto !important;
}

div.s2member-pro-authnet-form-section>div.s2member-pro-authnet-form-div select.s2member-pro-authnet-card-expiration-year {
	float: left !important; 
	margin-left: 15px;
}

form#s2member-pro-paypal-checkout-form span small, form#ws-plugin--s2member-profile small {
	font-size: 0.8em;
}

form#ws-plugin--s2member-profile span {max-width: 200px;}

form#ws-plugin--s2member-profile span.labelspan {
	position: relative;
	left: -190px;
	top: 18px;
	margin-right: -227px;
	display: inline-block;
	width: 150px;
	min-width: 100px;
}

form#ws-plugin--s2member-profile input#ws-plugin--s2member-profile-login {position: relative; left: -8px; }

form#ws-plugin--s2member-profile textarea#ws-plugin--s2member-profile-bio {position: relative; left: 3px; }

form#s2member-pro-paypal-checkout-form div#s2member-pro-paypal-checkout-form-custom-reg-field-description-s2-div span, form#s2member-pro-paypal-checkout-form div#s2member-pro-paypal-checkout-form-custom-reg-field-bio-div span {
	vertical-align: top;
}

select#s2member-pro-paypal-checkout-card-expiration-month, select#s2member-pro-paypal-checkout-card-expiration-year {width: auto; float: none; }

div.s2member-pro-paypal-form-description-div {font-size: 120% !important; font-family: inherit !important; }

form#ws-plugin--s2member-profile input#ws-plugin--s2member-profile-login, form#ws-plugin--s2member-profile label[for=ws-plugin--s2member-profile-first-name], form#ws-plugin--s2member-profile label[for=ws-plugin--s2member-profile-last-name], form#ws-plugin--s2member-profile label[for=ws-plugin--s2member-profile-display-name] {display: none; }

form#s2member-pro-paypal-checkout-form div#s2member-pro-paypal-checkout-form-custom-reg-field-individual-category-div label::after { 
    content: "\A";
    white-space: pre; /* or pre-wrap */
}

form#s2member-pro-paypal-checkout-form div#s2member-pro-paypal-checkout-form-custom-reg-field-individual-category-div input#s2member-pro-paypal-checkout-custom-reg-field-individual-category---0  {
    margin-left: 7px;
}

form#ws-plugin--s2member-profile input[type="submit"] { width: auto !important; }
form#ws-plugin--s2member-profile textarea#ws-plugin--s2member-profile-bio {width: 35em !important; height: 8em; }
form#ws-plugin--s2member-profile textarea#ws-plugin--s2member-profile-description-s2 {width: 35em !important; height: 4em; }

form#ws-plugin--s2member-profile input[type="text"], form#ws-plugin--s2member-profile input[type="email"], form#ws-plugin--s2member-profile input[type="password"], form#ws-plugin--s2member-profile input[type="submit"], form#ws-plugin--s2member-profile textarea, form#ws-plugin--s2member-profile select { width: 20em !important; }

/* RESTRICTED CONTENT MESSAGE --------------------------------------*/

div.restriction-alert {
	background-color: #fcffd4;
	border: 1px solid #e8e78f;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	font-size: 1.1em;
	margin: 25px 0;
	}

div.restriction-alert p {
	padding-bottom: 15px;
	}

div#login-form-blocked {
	width: 200px;
	font-size: 12px;
	margin: 0 auto;
	}

form.ws-plugin--s2member-pro-login-widget-form input[type=submit], .site-button, .entry-content a.amo-sso-link, .single_product_display form.product_form input[type=submit], div.wpsc_buy_button_container input[type=submit], form.qty input[type=submit], div.wpsc_make_purchase input[type=submit], #checkout_page_container table.checkout_cart tr.wpsc_coupon_row td.coupon_code form input[type=submit] {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #526782), color-stop(1, #495b72) );
	background:-moz-linear-gradient( center top, #526782 5%, #495b72 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#526782', endColorstr='#495b72');
	background-color:#526782;
	-webkit-border-top-left-radius:8px;
	-moz-border-radius-topleft:8px;
	border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	-moz-border-radius-topright:8px;
	border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
	border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomleft:8px;
	border-bottom-left-radius:8px;
	text-indent:0;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:27px;
	line-height:27px;
	width:auto !important;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
	padding: 0 10px;
}
.site-button:hover, .entry-content a.amo-sso-link:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #495b72), color-stop(1, #526782) );
	background:-moz-linear-gradient( center top, #3b7a8e 5%, #526782 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#495b72', endColorstr='#526782');
	background-color:#495b72;
}
.site-button:active {
	position:relative;
	top:1px;
}

/* YOUR ACCOUNT BOX and LOGIN WIDGET STYLES -------------------------------*/

div#membership {
	background-color: #f4f3f3;
	border: 1px solid #ebebeb;
	border-radius: 15px;
	padding: 15px;
}

div#membership h3 {margin-top: 0; }
div#membership ul li {line-height: 24px; }
div#membership ul {padding-bottom: 10px; }

input#ws-plugin--s2member-pro-login-widget-password {
	-webkit-appearance: textfield;
	margin-top: 3px;
	}

div#custom-login-widget {
	top: -30px;
	position: relative;
	background-color: #ebebeb;
	padding: 4px 25px 2px 25px;
	width: 70px;
	top: -30px;
	line-height: 1.5em;
	}

div#custom-login-widget-pop {
	display:none;
	top: 20px;
	position: absolute;
	background-color: #fff;
	padding: 10px 25px;
	width: 150px;
	border: 2px solid #ebebeb;
	line-height: 1.8em;
	}

div#custom-login-widget, div#custom-login-widget-pop {
	font-family: verdana, arial, sans-serif;
	font-size: 0.8em;
	}

div.expiring, div.expired {
	  padding: 10px 20px;
	background-color: #fdfdfd;
	border-radius: 10px;
	border: 1px solid #c7ced8;
	text-align: center;
	margin: 10px 0;
	}

div.expired {
	border: 1px solid red;
	}

div#s2member-pro-paypal-checkout-form-custom-reg-field-approved-div {display:none;}

/*--------------------------------------------------------------
22.0 Collapse-o-Matic Styles
--------------------------------------------------------------*/

.eventname {
	padding: 5px 25px 10px 10px !important;
	background-position: 99% 50%;
	border: 1px solid #ebebeb;
	}
.eventname:hover {text-decoration: none; border: 1px solid #999; }

div.collapseomatic_content {margin: 10px 0 15px 10px;}
div.collapseomatic_content h5 { 
	font-weight: bold; 
	font-style: italic; 
	border: 1px dashed #ffcc00;
	margin-top: 10px; 
	padding: 10px;
	}


div.collapseomatic_content h5::before {content: "Location: "; }

div#marketing1, div#marketing2, div#marketing3, div#marketing4, div#marketing5, div#marketing6, div#marketing7, div#marketing8, div#marketing9, div#marketing10, div#marketing11, div#marketing12, div#marketing13, div#marketing14, div#marketing15, div#marketing16, div#marketing17, div#marketing18, div#marketing19, div#marketing20 {background-color:  #ffffe6; }

div#sales1, div#sales2, div#sales3, div#sales4, div#sales5, div#sales6, div#sales7, div#sales8, div#sales9, div#sales10, div#sales11, div#sales12, div#sales13, div#sales14, div#sales15, div#sales16, div#sales17, div#sales18, div#sales19, div#sales20 { background-color: #e6ffe6; }

div#publishing1, div#publishing2, div#publishing3, div#publishing4, div#publishing5, div#publishing6, div#publishing7, div#publishing8, div#publishing9, div#publishing10, div#publishing11, div#publishing12, div#publishing13, div#publishing14, div#publishing15, div#publishing16, div#publishing17, div#publishing18, div#publishing19, div#publishing20 {background-color: #f2f2f2; }

div#journalism1, div#journalism2, div#journalism3, div#journalism4, div#journalism5, div#journalism6, div#journalism7, div#journalism8, div#journalism9, div#journalism10, div#journalism11, div#journalism12, div#journalism13, div#journalism14, div#journalism15, div#journalism16, div#journalism17, div#journalism18, div#journalism19, div#journalism20 {background-color: #e6f2ff; }

div#multimedia1, div#multimedia2, div#multimedia3, div#multimedia4, div#multimedia5, div#multimedia6, div#multimedia7, div#multimedia8, div#multimedia9, div#multimedia10, div#multimedia11, div#multimedia12, div#multimedia13, div#multimedia14, div#multimedia15, div#multimedia16, div#multimedia17, div#multimedia18, div#multimedia19, div#multimedia20 {background-color: #ffece6; }

div#general1, div#general2, div#general3, div#general4, div#general5, div#general6, div#general7, div#general8, div#general9, div#general10, div#general11, div#general12, div#general13, div#general14, div#general15, div#general16, div#general17, div#general18, div#general19, div#general20, td.schedulespecial {background-color: #ffe6ff; }

div#schedule7-1, div#schedule7-2, div#schedule7-3, div#schedule7-4, div#schedule7-5, div#schedule7-6, div#schedule7-7, div#schedule7-8, div#schedule7-9, div#schedule7-10, div#schedule7-11, div#schedule7-12, div#schedule7-13, div#schedule7-14, div#schedule7-15, td.schedule7 {background-color: #f0e6ff; }

div#schedule8-1, div#schedule8-2, div#schedule8-3, div#schedule8-4, div#schedule8-5, div#schedule8-6, div#schedule8-7, div#schedule8-8, div#schedule8-9, div#schedule8-10, div#schedule8-11, div#schedule8-12, div#schedule8-13, div#schedule8-14, div#schedule8-15, td.schedule8 {background-color: #fff4e6; }

div#schedule9-1, div#schedule9-2, div#schedule9-3, div#schedule9-4, div#schedule9-5, div#schedule9-6, div#schedule9-7, div#schedule9-8, div#schedule9-9, div#schedule9-10, div#schedule9-11, div#schedule9-12, div#schedule9-13, div#schedule9-14, div#schedule9-15, td.schedule9 {background-color: #ffe6fe; }

div#schedule10-1, div#schedule10-2, div#schedule10-3, div#schedule10-4, div#schedule10-5, div#schedule10-6, div#schedule10-7, div#schedule10-8, div#schedule10-9, div#schedule10-10, div#schedule10-11, div#schedule10-12, div#schedule10-13, div#schedule10-14, div#schedule10-15, td.schedule10 {background-color: #e6fdff; }

/*--------------------------------------------------------------
23.0 About the Author Styles
--------------------------------------------------------------*/

div.author {
	background-color: #f4f3f3;
	border-color: #ebebeb;
	border-radius: 10px;
	padding: 20px;
	margin-top: 30px;
	font-size: 0.9em;
	min-height: 152px;
	}
div.author img {
	float: left; 
	border: 1px solid #333; 
	margin: 0 15px 10px 0;
	border-radius: 10px;
	}
div.author h3 {margin-top: 0; }

div.author h3 div.more {
	font-size: 0.7em;
	font-style: italic;
	text-transform: lowercase;
	font-weight: normal;
	font-family: georgia, times new roman, serif;
	float:right;
}
div.author h3 div.more:before {content: "\00BB "; }

#content-area table tr, #content-area table td, #content-area table th {padding: 0.55em 0.6em;}

/*--------------------------------------------------------------
24.0 Slide Anything Styles
--------------------------------------------------------------*/
div.owl-item h3, div.owl-item p {position: absolute; bottom: 35px; padding: 10px; margin: 0; color: #fff; font-weight: bold; text-shadow: 1px 1px #333;font-size: 1.6em;z-index: 5;}
div.owl-item p {clear: both; font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;font-size: 1.2em; bottom: 5px; font-weight: normal;letter-spacing: 0.05em;}
div.owl-item div.sa_hover_container, div.owl-item {border-radius: 15px; }
div.owl-item.active:after {content: ''; width: 100%; height: 120px; position: absolute; bottom: 0; background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.8));}
div.owl-item.active p {max-width: 95%; text-overflow: ellipsis; overflow: hidden;   white-space: nowrap;}
div.owl-stage-outer {border-radius: 15px; border: 1px solid #ccc; background-color: #ebebeb;}
#testimonials_slider div.owl-stage-outer {background-color: transparent !important;}
#testimonials_slider div.owl-stage-outer .owl-item.active:after {background-image: none !important;}
#testimonials_slider .owl-item h3, #testimonials_slider .owl-item p {position: static; color: #333; text-shadow: none;}
.owl-stage {display: flex; justify-content: center; align-items: center;}
#testimonials_slider .owl-item {padding: 0 50px;}
#testimonials_slider .owl-item p {overflow: visible; white-space: normal; font-family: Merriweather, Georgia, Times New Roman;}

.owl-item .sa_hover_container .sa_hover_buttons { /* make entire slide clickable, from https://edgewebpages.com/faqs/ */
	top:0px !important;
	left:0px !important;
	width:100% !important;
	height:100% !important;
	margin:0px !important;
}
.owl-item .sa_hover_container .sa_hover_buttons a,
.owl-item .sa_hover_container .sa_hover_buttons div {
	width:100% !important;
	height:100% !important;
	background-image:none !important;
	background-color: rgba(0,0,0,0.1) !important;
}
.white .sa_owl_theme .owl-item .sa_hover_container:hover .sa_hover_buttons .sa_slide_link_icon:hover, .white .sa_owl_theme .owl-item .sa_hover_container:hover .sa_hover_buttons .sa_popup_zoom_icon:hover, .white .sa_owl_theme .owl-item .sa_hover_container:hover .sa_hover_buttons .sa_popup_video_icon:hover {
	background: rgb(178,178,178,0.2);
	background-color: rgba(0,0,0,0.1) !important; 
}

/*--------------------------------------------------------------
25.0 WooCommerce Styles
--------------------------------------------------------------*/
div.product_meta {display: none;}
span.onsale {display: none;}